.rxview--normal .nav-tabs {
    border: none;
}
.rxview--normal .nav-tabs  li {
    display: block;
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
}
.rxview--normal .nav-tabs li a {
    font-weight: normal;
    border: none !important;
    background: none !important;
}

.rxview--normal li:last-child {
    border: none;
}

.rxview--normal a {
    font-weight: bold;
}


.rxview--normal h4 {
    font-weight: 300;
    font-size: 21px;
}

.rxview--normal .h4 {
    color: #313131 !important;
    font-size: 17px;
}

.rxview--normal .dateone, .datetwo {
    width: 8%;
    margin-right: 10px;
    float: left;
    border-bottom: 1px solid #ffb2b2;
    background-color:#ffeaea;
    padding:2px;
}

.rxview--normal .datethree {
    width: 15%;
    float: left;
    border-bottom: 1px solid #ffb2b2;
    background-color:#ffeaea;
}

.prescription-order {
    height: 500px;
    background-image: url("/img/design/prescriptionType1.jpg");
    background-repeat: no-repeat;
    background-position: right top;
    position: relative;
}

.rxview--normal .type2 {
    background-image: url("/img/design/prescriptionType2.jpg");
}

.rxview--normal .type3 {
    background-image: url("/img/design/prescriptionType3.jpg");
}

.prescription-order .form-control {
    border: none;
    box-shadow: none;

    color: #313131;
    font-size: 13px;
}

.prescription-order .first {
    height: 43px;
    left: 137px;
    position: absolute;
    top: 14px;
    width: 355px;
}
.prescription-order .second {
    height: 28px;
    left: 137px;
    position: absolute;
    top: 60px;
    width: 170px;
    border-bottom: 1px solid #ffb2b2;
    background-color:#ffeaea;
}
.prescription-order .third {
    height: 28px;
    left: 317px;
    position: absolute;
    top: 60px;
    width: 170px;
    border-bottom: 1px solid #ffb2b2;
    background-color:#ffeaea;
}
.prescription-order .fourth {
    border-bottom: 1px solid #e5e5e5;
    height: 28px;
    left: 137px;
    position: absolute;
    top: 90px;
    width: 120px;
}
.prescription-order .fourthhalf {
    border-bottom: 1px solid #e5e5e5;
    height: 28px;
    left: 267px;
    padding-left: 0;
    padding-right: 0;
    position: absolute;
    top: 90px;
    width: 40px;
}
.prescription-order .five {
    border-bottom: 1px solid #e5e5e5;
    height: 28px;
    left: 317px;
    position: absolute;
    top: 90px;
    width: 45px;
    padding:2px;
    color:#999;
}
.prescription-order .six {
    border-bottom: 1px solid #e5e5e5;
    height: 28px;
    left: 372px;
    position: absolute;
    top: 90px;
    width: 45px;
    padding:0;
    color:#999;
}
.prescription-order .seven {
    border-bottom: 1px solid #e5e5e5;
    height: 28px;
    left: 427px;
    position: absolute;
    top: 90px;
    width: 60px;
    padding:2px;
    color:#999;
}
.prescription-order .eight {
    border-bottom: 1px solid #e5e5e5;
    height: 28px;
    left: 137px;
    position: absolute;
    top: 120px;
    width: 170px;
}
.prescription-order .nine {
    border-bottom: 1px solid #e5e5e5;
    height: 28px;
    left: 317px;
    position: absolute;
    top: 120px;
    width: 170px;
}
.prescription-order .ten {
    border-bottom: 1px solid #e5e5e5;
    height: 28px;
    left: 137px;
    position: absolute;
    top: 157px;
    width: 85px;
}
.prescription-order .searchContainerFirst, .prescription-order .searchContainerSecond, .prescription-order .searchContainerThird {
    position: absolute;
    left: 134px;
}
.prescription-order .searchContainerFirst {
    top: 252px;
}
.prescription-order .searchContainerSecond {
    top: 292px;
}
.prescription-order .searchContainerThird {
    top: 332px;
}
.prescription-order .searchresult {
    float:left;
    height: 38px;
    width: 350px;
    padding:10px 16px;
}
.prescription-order i.searchbutton {
    position: absolute;
    border: none;
    background-color: transparent;
    background-image: url("/img/design/search.png");
    background-repeat: no-repeat;
    background-position: center center;
    width: 40px;
    height: 40px;
    right: 0px;
    top: 0px;
}
.prescription-order i.searchbutton &,
.prescription-order i.searchbutton &:before {
    height: 35px;
}
.prescription-order i.searchbutton.deleteSearch {
    background: url("/img/design/searchDelete.png") center center no-repeat;
}
.prescription-order .searchfirst, .prescription-order .searchsecond, .prescription-order .searchthird{
    border-bottom: 1px solid #e5e5e5;
    height: 38px;
    width: 200px;
    float:left;
}

.firstcheck {
    font-style: italic;
    font-size: 12px;
    left: 32px;
    position: absolute;
    top: 30px;
}
.firstcheck input {
    margin-left: 10px;
}

.secondcheck {
    font-style: italic;
    font-size: 12px;
    left: 34px;
    position: absolute;
    top: 58px;
}

.secondcheck input {
    margin-left: 10px;
}

.firstcheckbox {
    bottom: 213px;
    left: 45px;
    position: absolute;
}
.firstcheckbox label {
    font-style: italic;
    font-size: 12px;
}
.firstcheckbox label input {
    margin-left: 10px;
}

.secondcheckbox {
    bottom: 175px;
    left: 45px;
    position: absolute;
}
.secondcheckbox label {
    font-style: italic;
    font-size: 12px;
}
.secondcheckbox label input {
    margin-left: 10px;
}

.thirdcheckbox {
    bottom: 136px;
    left: 45px;
    position: absolute;
}
.thirdcheckbox label {
    font-style: italic;
    font-size: 12px;
}
.thirdcheckbox label input {
    margin-left: 10px;
}

.prescription-nav li {
    width:280px;
    float:left;
    list-style: none;
}

input.rcart {
    float: left;
    width: 50%;
    background-color: #197FB0;
    border: none;
    color: #FFF;
    font-size: 17px;
    height: 65px;
    text-align: right;
    padding-right: 60px;
    background-image: url("/img/design/addtocartw.png");
    background-position: right 15px center;
    background-repeat: no-repeat;

}

input.more {
    width: 50%;
    float: left;
    border: none;
    font-size: 17px;
    height: 65px;
    text-align: left;
}

.rxview--normal .form-control[disabled], .rxview--normal .form-control[readonly], .rxview--normal fieldset[disabled] .form-control {
    background:none repeat scroll 0 0 #fff;
}